<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:baselineAligned="false"
    android:orientation="horizontal" >

    <TextView
        android:id="@+id/chat_text"
        android:layout_width="@dimen/layx365"
        android:layout_height="wrap_content"
        android:ellipsize="marquee"
        android:gravity="left|center"
        android:singleLine="true"
        android:textColor="#115682"
        android:textSize="@dimen/layx14" />

</RelativeLayout>